* { margin:0; padding:0; border:0; text-decoration:none; color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:16px;}
body{ direction:rtl; background-color:#fff; text-align:right; }
p{ text-align:right; clear:both; }
ul{ margin:7px; text-align:right; padding:7px; list-style-type:square; }


.odot{width:100%;}
.odotxt{width:45%;float:right; margin: 0 0 0 5%;}

.matara p{font-size:20px; color: #217082;}

.odotoors{width:100%;}
.odoor{width:22%;float:right; margin:0 1% 0 2%; text-align:center;}
.odoor img {width:80%; height:auto;}

.zorke{width:100%;}
.zortxt{width:50%;float:right;}

@media screen and (max-width: 670px) { 

iframe, .zortxt, .odotxt {width:96%;}
.odoor{width:48%;float:right; margin:0 1% 0 1%; text-align:center;}
}
